<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8">

	
	

	
	
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="google-site-verification" content="RJrA8oFwVKbaiLKN17qEA2h84ARPSspDZAo_unMNEuk" />
    

	<link rel="schema.DC" href="http://purl.org/DC/elements/1.1/">
	<link rel="start" href="https://recyclingnearyou.com.au/" title="Recycling Near You">
	<link rel="section" href="https://recyclingnearyou.com.au/" title="Home">
	<link rel="contents" href="https://recyclingnearyou.com.au/sitemap.cfm" title="Site map">
	<title>Privacy Statement - Recycling Near You</title>
	<meta name="Description" content="Planet Ark Environmental Foundation Privacy Policy">
	<meta name="DC.Title" lang="en" content="Privacy Statement">
	<meta name="DC.Description" lang="en" content="Planet Ark Environmental Foundation Privacy Policy">
	<meta name="DC.Identifier" scheme="URI" content="https://recyclingnearyou.com.au/privacy.cfm">
	<link rel="canonical" href="https://recyclingnearyou.com.au/privacy.cfm">
	<meta name="date_modified" scheme="ISO8601" content="2009-12-09">
	<meta name="DC.Date.modified" scheme="ISO8601" content="2009-12-09">
	<meta name="DC.Rights" content="Copyright (c) RNY, 2009">
	<meta name="DC.Creator" lang="en" content="Webboy.net WCMS">
	<meta name="DC.Publisher" lang="en" content="Recycling Near You">
	<meta name="DC.Contributor" lang="en" content="RNY">
	<meta name="DC.Format" scheme="IMT" content="text/html">
	<meta name="DC.Language" scheme="RFC3066" content="en-AU">
	<meta name="DC.Coverage" content="Australia">

	
    

		<meta property="og:site_name" content="Recycling Near You" />

		
			<meta property="og:title" content="Privacy Statement" />
			<meta property="og:description" content="Planet Ark Environmental Foundation Privacy Policy" />
			<meta property="og:image" content="https://recyclingnearyou.com.au/images/rny_default_image.jpg" />
			<meta property="og:type" content="website" />
			<meta property="og:url" content="https://recyclingnearyou.com.au/privacy.cfm?" />
		<meta name="robots" content="all, index, follow">
	<meta name="distribution" content="global">
	<!--<link rel="stylesheet" href="/stylesheets/default.css" type="text/css" media="screen, projection">-->
	<!--[if IE 6]><link rel="stylesheet" href="/stylesheets/ie.css" type="text/css" media="screen"><![endif]-->
	<!--[if IE 5]><link rel="stylesheet" href="/stylesheets/ie.css" type="text/css" media="screen"><![endif]-->
	<link rel="shortcut icon" type="image/ico" href="/favicon.ico">
	
	<!--<script src="/js/jquery-1.11.2.min.js"></script>-->
	
	<!--<script type="text/javascript" src="/feedback/feedback.js"></script>-->
	<!-- Latest compiled and minified CSS -->
<!--<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" integrity="sha256-MfvZlkHCEqatNoGiOXveE8FIwMzZg4W85qfrfIFBfYc= sha512-dTfge/zgoMYpP7QbHy4gWMEGsbsdZeCXz7irItjcC3sPUFtf0kuFbDz/ixG7ArTxmDjLXDmezHubeNikyKGVyQ==" crossorigin="anonymous">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js" integrity="sha256-Sk3nkD6mLTMOF0EOpNtsIry+s1CsaqQC1rVLTAy+0yc= sha512-K1qjQ+NcF2TYO/eI3M6v8EiNYZfA95pQumfvcVrTHtwQVDG+aHRqLi/ETn2uB+1JqwYqVG3LIvdm9lj6imS/pQ==" crossorigin="anonymous"></script>-->

<!-- Bootstrap Core CSS -->
<link href="/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<link href="/vendor/bootstrap-slider/bootstrap-slider.min.css" rel="stylesheet">

<!-- Custom Fonts -->
<link rel="stylesheet" href="https://use.typekit.net/tkf8cpi.css">
<link href="/vendor/font-awesome/css/fontawesome-all.min.css" rel="stylesheet" type="text/css">

<!-- Theme CSS -->
<link href="/stylesheets/rny_v0008.css" rel="stylesheet">

<!-- Go to www.addthis.com/dashboard to customize your tools -->
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-59ae41f4891b2217"></script>

<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '1672186616428024');
fbq('init', '375345456285592');
fbq('track', 'PageView');
</script>
<noscript>
	<img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1672186616428024&ev=PageView&noscript=1"/>
	<img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=375345456285592&ev=PageView&noscript=1"/>
</noscript>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code -->


</head>
<body id="page-top" ng-app="rnyApp" ng-controller="appController">


<nav class="navbar navbar-expand-lg navbar-light bg-faded fixed-top" id="mainNav">
    <a class="navbar-brand" href="/"><img src="/images/new/logo.jpg" width="150"></a>
    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav mr-auto text-uppercase">
            <li class="nav-item">
                
                    <a id="link1" class="nav-link" href="/about">About Us</a>
                
            </li>
            <li id="link2" class="nav-item">
                
                    <a class="nav-link" href="/materials">Materials</a>
                
            </li>
            <li id="link3" class="nav-item">
                
                    <a class="nav-link" href="/councils">Councils</a>
                
            </li>
            <li id="link4" class="nav-item">
                
                    <a class="nav-link" href="/education">Education</a>
                
            </li>
            <li id="link6" class="nav-item">
                
                    <a class="nav-link" href="/news">News</a>
                
            </li>
            <li id="link7" class="nav-item">
                
                    <a class="nav-link" href="/reuse-hub/">Reuse Hub</a>
                
            </li>
            <!--<li id="link7" class="nav-item">-->
                <!---->
                    <!--<a class="nav-link" href="/contact">Contact Us</a>-->
                <!---->
            <!--</li>-->
        </ul>
        <ul class="navbar-nav ml-auto text-uppercase">
            <li id="link10" class="nav-item">
                <a class="nav-link" target="_blank" href="http://planetark.org"><img
                        src="/images/new/pa-logo.png" width="125"></a>
            </li>
        </ul>
    </div>
</nav>

		<div class="container-fluid no-padding" style="margin-top: 75px;">
			

				<div class="page-header" style="background-image: url('/images/new/Joy_CF002111.jpg');">

				</div>
				<div class="container">
					<div class="content">
						<div class="content-header">
							<h1 class="primary">Privacy Statement</h1>
						</div>
						<div class="content-body">
							<div class="content-page-content">
								<p><strong>Planet Ark Environmental Foundation Privacy Policy</strong></p>
<p>Planet Ark is bound by the Privacy Act 1988 and the National Privacy Principles which are set out in the Act. Under the Privacy Act, information provided by individuals, including name and address and contact details, can be used by Planet Ark as part of administering campaigns and initiatives.</p>
<p>We will not disclose your information to sponsors or commercial users of information.</p>
<p>You have a right of access to your personal information and you may request us to provide, update or remove this information. We will process your access request promptly. We may ask you to verify your right to receive the personal information requested.</p>
<h4>Recycling Near You - Disclaimer</h4>
<p>The information on this site and the links contained therein are provided as a public service and is based on data supplied to Planet Ark by third parties.  Planet Ark takes no responsibility for the accuracy of the data supplied, the environmental credentials of the services listed or the content and availability of the linked sites.  Should you find any errors on this site, or have any problems, contact Planet Ark so we can update our information.<br></p>
							</div>

							

							<div class="content-page-content">
								
							</div>

							<div class="content-page-content">
								
							</div>

							
						</div>
					</div>
				</div>
			
		</div>
	<section id="footer">
    <div class="container-fluid no-padding">
        <div class="footer-top">
            <div class="container">
                <div class="row">
                    <div class="col-md-7">
                        <div class="footer-connect">
                            <h3>Stay Connected</h3>
                            <p>Enter your email address and to stay up to date with us!</p>
                            <form id="subForm" class="js-cm-form"
                                  action="https://www.createsend.com/t/subscribeerror?description=" method="post"
                                  data-id="92D4C54F0FEC16E5ADC2B1904DE9ED1AF0C36248CCB580686448BAE439D7DDD82EA6B5C83C7F9AE1BA106D916C92BD2AFD30FE38AD4F7D5251C5FE6702F00368">

                                <div class="input-group">
                                    <input id="fieldName" type="text" class="form-control" name="cm-name"
                                           placeholder="Your Name">
                                    <input id="fieldEmail" type="email" class="form-control js-cm-email-input"
                                           name="cm-uidid-uidid" placeholder="Email address" required>
                                    <span>
                                            <button class="btn btn-green js-cm-submit-button"
                                                    type="submit">Subscribe</button>
                                        </span>
                                </div>
                            </form>
                            <script type="text/javascript"
                                    src="https://js.createsend1.com/javascript/copypastesubscribeformlogic.js"></script>
                        </div>
                        <div class="footer-social">
                            <div class="addthis_inline_follow_toolbox"></div>
                        </div>
                        <div class="footer-logos">
                            <div class="d-inline-block pr-2">
                                <div style="height: 50px;">
                                    <a href="/"><img src="/images/new/logo.jpg" height="100%"></a>
                                </div>
                            </div>
                            <div class="d-inline-block pl-2">
                                <div style="height: 50px;">
                                    <small class="no-padding mb-0 d-block">Proud Partner of</small>
                                    <a href="/about/bingo.cfm"><img src="/images/new/bingo-logo.png" height="100%"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-1 text-center">
                        <div class="footer-divider"></div>
                    </div>
                    <div class="col-md-4">
                        <div class="footer-navigate">
                            <h3>Navigate</h3>
                            <div class="row">
                                <div class="col-md-4">
                                    <ul class="list-group">
                                        <li class="list-group-item"><a href="/about">About</a></li>
                                        <li class="list-group-item"><a href="/materials">Materials</a></li>
                                        <li class="list-group-item"><a href="/councils">Councils</a></li>
                                    </ul>
                                </div>
                                <div class="col-md-4">
                                    <ul class="list-group">
                                        <li class="list-group-item"><a href="/education">Education</a></li>
                                        <li class="list-group-item"><a href="/news">News</a></li>
                                        <li class="list-group-item"><a href="/reuse-hub">Reuse Hub</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bottom">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-md-8 text-center">
                        <span class="pr-2 pl-2">Copyright &copy; 2018, Planet Ark</span>
                        |
                        <span class="pr-2 pl-2"><a href="/sitemap.cfm">Sitemap</a></span>
                        |
                        <span class="pr-2 pl-2"><a href="/privacy.cfm">Privacy Policy</a></span>
                        |
                        <span class="pr-2 pl-2"><a href="/disclaimer.cfm">Disclaimer</a></span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<div class="modal fade" id="councilSelectionModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
	<div class="modal-dialog modal-dialog-centered" role="document">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title" id="exampleModalLongTitle">Select Your Council</h5>
				<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
				</button>
			</div>
			<div class="modal-body">
				<h6 class="tertiary">Please select your council from the list below:</h6>
				<p class="m-0" ng-repeat="council in councils | orderBy : 'council_name'">
					<a href ng-click="councilSelected(council)">{{ council.council_name }}</a>
				</p>
			</div>
		</div>
	</div>
</div>

	<!-- jQuery -->
	<script src="/vendor/jquery/jquery.min.js"></script>
	<script src="/vendor/jquery-easing/jquery.easing.min.js"></script>

	<!-- Angular -->
	<script type="text/javascript" src="/vendor/angular/angular.min.js"></script>
	<script type="text/javascript" src="/vendor/angular/ui-bootstrap-tpls-2.5.0.min.js"></script>

	<!-- Bootstrap Core JavaScript -->
	<script src="/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
	<script type='text/javascript' src="/vendor/bootstrap-slider/bootstrap-slider.min.js"></script>

	<!-- Custom JavaScript -->
	<script src="/js/rny_v0014.js"></script>

	<!-- Google Maps -->
	<!--<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBMAsj4ArXtwnPeJbq9d70_UnzXkayHsLQ&libraries=places"></script>-->

	<!-- Polyfill -->
	<script src="https://cdn.polyfill.io/v2/polyfill.min.js"></script>

	<script type="application/ld+json">
		{
		  "@context": "http://schema.org",
		  "@type": "Organization",
		  "url": "https://recyclingnearyou.com.au",
		  "name": "Planet Ark's Recycling Near You",
  		"logo": "https://recyclingnearyou.com.au/images/new/logo.jpg",
			"sameAs": [
		    "http://www.facebook.com/planetark",
		    "http://instagram.com/planetark",
		    "http://au.linkedin.com/company/planet-ark-environmental-foundation"
  		]
		}
	</script>

	
		<!-- Start of planetark Zendesk Widget script -->
		<script>/*<![CDATA[*/
	    window.zEmbed || function (e, t) {
	        var n, o, d, i, s, a = [], r = document.createElement("iframe");
	        window.zEmbed = function () {
	            a.push(arguments)
	        }, window.zE = window.zE || window.zEmbed, r.src = "javascript:false", r.title = "", r.role = "presentation", (r.frameElement || r).style.cssText = "display: none", d = document.getElementsByTagName("script"), d = d[d.length - 1], d.parentNode.insertBefore(r, d), i = r.contentWindow, s = i.document;
	        try {
	            o = s
	        } catch (e) {
	            n = document.domain, r.src = 'javascript:var d=document.open();d.domain="' + n + '";void(0);', o = s
	        }
	        o.open()._l = function () {
	            var e = this.createElement("script");
	            n && (this.domain = n), e.id = "js-iframe-async", e.src = "https://assets.zendesk.com/embeddable_framework/main.js", this.t = +new Date, this.zendeskHost = "planetark.zendesk.com", this.zEQueue = a, this.body.appendChild(e)
	        }, o.write('<body onload="document._l();">'), o.close()
	    }();
	    /*]]>*/</script>
		<!-- End of planetark Zendesk Widget script -->
		<script type="text/JavaScript">
	        window.zESettings = {
	            webWidget: {
	                contactForm: {
	                    attachments: false
	                },
	                launcher: {
	                    label: {
	                        '*': "Contact Planet Ark"
	                    }
	                }
	            }
	        };
		</script>
		<!-- End of planetark Zendesk Widget script -->
	

	
<script type="text/javascript">
	var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
	document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-8687721-3"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-8687721-3');
</script>

<script>
  (function (w,i,d,g,e,t,s) {w[d] = w[d]||[];t= i.createElement(g);
    t.async=1;t.src=e;s=i.getElementsByTagName(g)[0];s.parentNode.insertBefore(t, s);
  })(window, document, '_gscq','script','//widgets.getsitecontrol.com/146970/script.js');
</script>

<script>
	window.twttr = (function(d, s, id) {
	  var js, fjs = d.getElementsByTagName(s)[0],
	    t = window.twttr || {};
	  if (d.getElementById(id)) return t;
	  js = d.createElement(s);
	  js.id = id;
	  js.src = "https://platform.twitter.com/widgets.js";
	  fjs.parentNode.insertBefore(js, fjs);

	  t._e = [];
	  t.ready = function(f) {
	    t._e.push(f);
	  };

	  return t;
	}(document, "script", "twitter-wjs"));
</script>
</body>
</html>
